Subject: Two minor glitches in git-gui

From: Michele Ballabio <[email-masked]>
Date: Tue, 9 Oct 2007 11:21:59 +0200

On Linux:
  1. run git-gui
  2. open edit->options dialog box
  3. click on "select font". It will open the "choose font" box.
  4. click on "options" box to give it focus.
  5. return to the "choose font" box and try to choose a font.

At this point, the "choose font" box won't react to my actions.

The workaround is to iconify the "select font" dialog box and
then restore it. Can someone reproduce this?

I think I've seen a similar behaviour before, on git-gui's
about window, but I'm not sure (it doesn't trigger anymore).

The other problem is that it is possible to open the same
"choose font" box many times (one is enough :).